[LocalizedFileNames]
05A2020 MISION INSTITITUCIONAL 2021.pdf=@05A2020 MISION INSTITITUCIONAL 2021,0
05A2020 VISION INSTITUCIONAL 2021.pdf=@05A2020 VISION INSTITUCIONAL 2021,0
05B2020 OBJETIVOS 2020.pdf=@05B2020 OBJETIVOS 2020,0
05B2020 OBJETIVOS 2021.pdf=@05B2020 OBJETIVOS 2021,0
05C2020 PLAN OPERATIVO ANUAL 2020.pdf=@05C2020 PLAN OPERATIVO ANUAL 2020,0
CODIGO MUNICIPAL DECRETO12-2002.pdf=@CODIGO MUNICIPAL DECRETO12-2002,0
COMPRAS DE JUNIO.pdf=@COMPRAS DE JUNIO,0
COMPRAS JULIO.pdf=@COMPRAS JULIO,0
CONSTITUCION POLITICA DE LA REPUBLICA DE GUATEMALA.pdf=@CONSTITUCION POLITICA DE LA REPUBLICA DE GUATEMALA,0
DECRETO-1-87-Ley-de-Servicio-Municipal.pdf=@DECRETO-1-87-Ley-de-Servicio-Municipal,0
direccion y telefono.pdf=@direccion y telefono,0
entidades no gubernamentales.pdf=@entidades no gubernamentales,0
INVENTARIO 2019.pdf=@INVENTARIO 2019,0
INVENTARIO DE CONTROL DE OBRAS 2019.pdf=@INVENTARIO DE CONTROL DE OBRAS 2019,0
LEY DE ACCESO A LA INFORMACION PUBLICA DECRETO 57-2008.pdf=@LEY DE ACCESO A LA INFORMACION PUBLICA DECRETO 57-2008,0
MANUAL DE FUNCIONES 2020.pdf=@MANUAL DE FUNCIONES 2020,0
MODIFICACIONES  SEPTIEMBRE 2020.pdf=@MODIFICACIONES  SEPTIEMBRE 2020,0
Num 2 Julio 2020.pdf=@Num 2 Julio 2020,0
Num 03-julio 2020.pdf=@Num 03-julio 2020,0
Num 5-Julio 2020.pdf=@Num 5-Julio 2020,0
Num 5-junio-2020.pdf=@Num 5-junio-2020,0
Num 10.pdf=@Num 10,0
Num 12-Julio-2020.pdf=@Num 12-Julio-2020,0
Num 15-Julio-2020.pdf=@Num 15-Julio-2020,0
Num 16-Julio-2020.pdf=@Num 16-Julio-2020,0
Num 19-Julio-2020.pdf=@Num 19-Julio-2020,0
Num 21-Julio-2020.pdf=@Num 21-Julio-2020,0
Num 23-Julio-2020.pdf=@Num 23-Julio-2020,0
Num 24-Julio-2020.pdf=@Num 24-Julio-2020,0
Num 25-Julio-2020.pdf=@Num 25-Julio-2020,0
Num 28 Agosto 2020.pdf=@Num 28 Agosto 2020,0
Num 28-2020 Inf Sociolinguistico.pdf=@Num 28-2020 Inf Sociolinguistico,0
NUM 28-ABRIL 2020.pdf=@NUM 28-ABRIL 2020,0
Num 28-MAYO-2020.pdf=@Num 28-MAYO-2020,0
Num2-junio-2020.pdf=@Num2-junio-2020,0
Num03-junio-2020.pdf=@Num03-junio-2020,0
Num12-junio-2020.pdf=@Num12-junio-2020,0
num15-junio-2020.pdf=@num15-junio-2020,0
Num-16-junio-2020.pdf=@Num-16-junio-2020,0
Num-19-Junio2020.pdf=@Num-19-Junio2020,0
Num-21-Junio-2020.pdf=@Num-21-Junio-2020,0
Num23-junio-2020.pdf=@Num23-junio-2020,0
Num-24-junio-2020.pdf=@Num-24-junio-2020,0
Num-25-junio-2020.pdf=@Num-25-junio-2020,0
Num-27-Julio-2020.pdf=@Num-27-Julio-2020,0
Num-27-junio-2020.pdf=@Num-27-junio-2020,0
Numeral 02-2020.pdf=@Numeral 02-2020,0
Numeral 03-2020.pdf=@Numeral 03-2020,0
numeral 4.pdf=@numeral 4,0
Numeral 05-2020.pdf=@Numeral 05-2020,0
Numeral 10-2020.pdf=@Numeral 10-2020,0
Numeral 12-2020.pdf=@Numeral 12-2020,0
Numeral 15-2020.pdf=@Numeral 15-2020,0
Numeral 16-2020.pdf=@Numeral 16-2020,0
numeral 17.pdf=@numeral 17,0
Numeral 18.pdf=@Numeral 18,0
Numeral 19 mayo-2020.pdf=@Numeral 19 mayo-2020,0
Numeral 20.pdf=@Numeral 20,0
Numeral 21-2020.pdf=@Numeral 21-2020,0
Numeral 23-2020.pdf=@Numeral 23-2020,0
ORGANIGRAMA 2020.pdf=@ORGANIGRAMA 2020,0
PRESUPUESTO DE INGRESOS 2020 marzo.pdf=@PRESUPUESTO DE INGRESOS 2020 marzo,0
PRESUPUESTO EGRESOS 2020 marzo.pdf=@PRESUPUESTO EGRESOS 2020 marzo,0
